WordPress Plugin: simple-promo-code

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.